Not Solved Neophyte needs help with upgrade, bug
#1
Not Solved
I'm trying (so far, unsuccessfully) to upgrade from 1.8.7 to 1.8.26; quite a jump.

I'm very new at this and fear I've made a mess of things, would like to hire someone who can straighten things out. I doubt it would be a very big a task for someone who understands how this all works.  Huh

(Site in question: https://www.silent-death.mx/forum/)

The main reason for attempting the upgrade is an error that happens whenever someone tries to "Reply" to a post or comment, the following message appears on an otherwise white screen:

Fatal error: Uncaught Error: [] operator not supported for strings in /hermes/walnacweb03/walnacweb03al/b2067/moo.bladestormmx/silent-death/forum/newreply.php:826 Stack trace: #0 {main} thrown in /hermes/walnacweb03/walnacweb03al/b2067/moo.bladestormmx/silent-death/forum/newreply.php on line 826

I'm happy to pay for a successful resolution. 

Thanks.

Guerrillascholar
[email protected]
Reply
#2
Not Solved
Which version of PHP are you using ?
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#3
Not Solved
(2021-04-04, 11:56 PM)Crazycat Wrote: Which version of PHP are you using ?

PHP 7.4.10
Reply
#4
Not Solved
Rather, what is the issue you find when running the upgrade script?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)